Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-58625

Add multi_update tag to geo_update1.js to exclude from certain passthrough suites

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 5.0.2, 5.1.0-rc0
    • Component/s: Replication
    • Labels:
      None
    • Backwards Compatibility:
      Fully Compatible
    • Operating System:
      ALL
    • Backport Requested:
      v5.0
    • Sprint:
      Repl 2021-07-26
    • Linked BF Score:
      28

      Description

      Similar to SERVER-56303, geo_update1.js does multi-updates, which cannot be handled by some passthrough suites like tenant migration passthrough, we need add the multi_update tag to the test to exclude it.

        Attachments

          Activity

            People

            Assignee:
            wenbin.zhu Wenbin Zhu
            Reporter:
            wenbin.zhu Wenbin Zhu
            Participants:
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: